Page 6 of 16 FirstFirst ... 45678 ... LastLast
Results 41 to 48 of 124

  1. #41
    Join Date
    Jul 2009
    Location
    Florida
    Device
    BlackBerry Storm2 9550
    OS
    5.0.0.428/.436H
    Posts
    33
    is this for the 9530 or 9500?



  2. #42
    Join Date
    Mar 2009
    Location
    Los Angeles, CA
    Device
    9630/9550/9530/
    Posts
    8,538
    Quote Originally Posted by DJStormX View Post
    is this for the 9530 or 9500?
    It can be used for both. The installer gives you the option for 9530 or 9500.

  3. #43
    Join Date
    May 2009
    Location
    sydney, australia
    Device
    9500
    OS
    5.0.0.484
    Posts
    69
    cant install hybrid over 216. i`m getting an error that reads ' java\net_rim_bb_apps_framework.cod:this file contains invalid data.[error 11FD]'
    Help......



  4. #44
    Join Date
    Apr 2009
    Location
    Scottsdale, AZ
    PIN
    T OF GUINN
    Device
    9550 Storm 2 Verizon
    OS
    5.0.0.607/643 (OOAK)
    Posts
    940
    Wirelessly posted

    hello everyone. I was running the lyricidal .238 hybrid over .230 before this hybrid. The installer is excellent and after a wipe, the install went flawless. I have been running it for about 4 hours now and am not noticing any differences at this point. The dimming screen is still there. I cannot use Reset Device on QL and no quick pull. Speed seems the same too. Give it a try but I am not seeing any major changes thus far.

  5. #45
    Join Date
    Mar 2009
    Location
    Atlanta, GA
    Device
    9650 & 9530
    Posts
    793
    Quote Originally Posted by Pain Producer View Post
    Wirelessly posted

    hello everyone. I was running the lyricidal .238 hybrid over .230 before this hybrid. The installer is excellent and after a wipe, the install went flawless. I have been running it for about 4 hours now and am not noticing any differences at this point. The dimming screen is still there. I cannot use Reset Device on QL and no quick pull. Speed seems the same too. Give it a try but I am not seeing any major changes thus far.
    Thanks for the update Pain..



  6. #46
    Join Date
    May 2009
    Location
    sydney, australia
    Device
    9500
    OS
    5.0.0.484
    Posts
    69
    Quote Originally Posted by ganjaweed View Post
    cant install hybrid over 216. i`m getting an error that reads ' java\net_rim_bb_apps_framework.cod:this file contains invalid data.[error 11FD]'
    Help......
    tried replacing this file with another one,still encountering same problem .can someone help.......:17: pliz
    Last edited by ganjaweed; 10-17-2009 at 11:13 PM.

  7. #47
    sunkast Guest
    When/where are you getting this error? When you are installing to your phone or?

  8. #48
    Join Date
    Aug 2009
    Device
    a few
    Posts
    9
    Quote Originally Posted by Pain Producer View Post
    Wirelessly posted

    hello everyone. I was running the lyricidal .238 hybrid over .230 before this hybrid. The installer is excellent and after a wipe, the install went flawless. I have been running it for about 4 hours now and am not noticing any differences at this point. The dimming screen is still there. I cannot use Reset Device on QL and no quick pull. Speed seems the same too. Give it a try but I am not seeing any major changes thus far.

    You probably wont see much difference. The 5.0 os is a fast os to begin with and when it has issues it usually is an epic fail. If you remember 190 with the camera fail there was not a fix, not even a Hybrid could repair it. Now the 230 is a strong and stable OS with only a couple of bugs but none the less it still has them yet is a stable OS. Hopefully someone will leak another. OS so we may quinch our thirst but until then we will just have to load what we get....

Page 6 of 16 FirstFirst ... 45678 ... LastLast

Tags for this Thread

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •